﻿
.tree {
   /* padding-top: 5px;*/
    padding-left: 0px;
    padding-right: 0px;
}

.tree-container {
    /*width: 100% !important;
    height: 100% !important;*/
    margin-right: 25px;
}
    

/* for jstree context menu */
.vakata-context {
    z-index: 9999;
}

/*  мультистрочные узлы дерева - перенос имени узла на другую строку, если не влезает по ширине */
.jstree-anchor { height:auto !important; white-space:normal !important; }

.group-icon {
    padding-left: 22px;
    background: url("../../Prototype/house.png") no-repeat;
}


/*появление скролла при*/ 
.tree.scroll {
    height: 100%;
    overflow: auto;
}